﻿/* @override http://heritage.projectguide.ca/css/style.css */
@charset "UTF-8";
/* CSS Document */


/*typography*/

a{
	color:#2697c6;/*old: #25aae1*/
}

#SiteMapPath1 { width:100%; }

blockquote{
	color:#777;
	font-style:italic;
	margin: 0 0 9px;
	padding-left:9px;
}
	
p.indent { text-indent:-20px; padding-left:20px; word-wrap: break-word; }

h1, h2, h3, h4, h5{
	font-weight:normal;
	color:#000;
}
h1{font-size:28px; line-height:32px;}
header h2{font-size:17px;}
h2{font-size:18px; line-height:24px;}
header h3{font-size:14px; line-height:20px;}
h3{font-size:15px; line-height:21px;}
h4{font-size:14px; line-height:20px; color:#000;
}
.underline {text-decoration:underline;}
.bold { font-weight:bold; }
.article h1{font-size:18px; line-height:24px; font-style:italic;}
.no-italic {font-style:normal !important;}
.center {text-align:center;}

.button{
	padding:5px 10px;
	background:#F2F2F2;
	color:#666666 !important;
	display:inline-block;
	font-weight:bold;
}

.button:hover{
	background-color:#D8D8D8;
	text-decoration:none;
}

body{
	background:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color:#555;
}

.gas h1, .gas h2, .gas h3, .gas h4, .gas a, .gas .footnote {color:#0071BC;}

.turner-valley-gas-plant h1, .turner-valley-gas-plant h2, .turner-valley-gas-plant h3, .turner-valley-gas-plant h4, .turner-valley-gas-plant a, .turner-valley-gas-plant .footnote{color:#2c83a0;}

.bitumount h1, .bitumount h2, .bitumount h3, .bitumount h4, .bitumount a, .bitumount .footnote{color:#f15a24;}

.oil h1, .oil h2, .oil h3, .oil h4, .oil a, .oil .footnote{color:#91470C;}

.sands h1, .sands h2, .sands h3, .sands h4, .sands a, .sands .footnote{color:#f7931e;}

.coal h1, .coal h2, .coal h3, .coal h4, .coal a, .coal .footnote{color:#5e2150;}

.energy h1, .energy h2, .energy h3, .energy h4, .energy a, .energy .footnote{color:#00a99d;}



h2.black {
    color:#000000;
}

/*caption & lightbox colors*/
.gas .lb-dataContainer, .gas #headImages .caption {background:#0071BC;}
.turner-valley-gas-plant .lb-dataContainer, .turner-valley-gas-plant #headImages .caption {background:#0b4c60;}
.bitumount .lb-dataContainer, .bitumount #headImages .caption{background:#f15a24;}
.oil .lb-dataContainer, .oil #headImages .caption{background:#603813;}
.sands .lb-dataContainer, .sands #headImages .caption{background:#f7931e;}
.coal .lb-dataContainer, .coal #headImages .caption{background:#5e2150;}
.energy .lb-dataContainer, .energy #headImages .caption{background:#00a99d;}
.home .lb-dataContainer, .home #headImages .caption{background:#333333;}
.lb-dataContainer a {color:#ffffff!important; text-decoration:underline; font-style:italic;}

body.home .lb-number { display:none!important; }
/*alberta header*/

#albertaBar {
    background: url("../images/albertaHeader.png") no-repeat scroll center top transparent;
    height: 50px;
    width: 100%;
    z-index: 150;
}
#albertaBar .container {
  position:relative;
}

#albertaBar ul {
    float: right;
    margin: 0;
    padding: 0;
}
#albertaBar li {
    display: inline;
    text-align: right;
}
#albertaBar ul li a {
    border-right: 1px solid #36424B;
    color: #36424B;
    display: inline-block;
    font-size: 11px;
    padding: 0 8px;
    text-decoration: none;
}
#albertaBar ul li a:hover {
    text-decoration: underline;
}
#albertaBar ul li:last-child a {
    border: medium none;
    padding-right: 0;
}

#albertaBar #searchForm {
  position:absolute;
  right:0px;
  top:80px;
}

#albertaBar #searchForm input[type=text],
#albertaBar #searchForm input[type=submit]{
  border:1px solid #cccccc;
  height:18px;
  line-height:18px;
}

#albertaBar #searchForm input[type=text]{
  padding: 1px 5px;
  width:200px;
}

#albertaBar #searchForm input[type=submit]{
  height:22px;
}


#logo{
	padding:5px 20px 10px 0px;
}
/*Main NAV*/
.toggle-nav {
  display:none;
}
#MenuTop{
	margin-top:10px;
	background:#00A99D;
	width: 100%;
  float:left;
}

body.home #MenuTop {
	background:#00A99D url(../images/homeNav.jpg) no-repeat;
	padding-top:87px;
}

#MenuTop ul{
	padding:0;
	margin:0;
	width: 100%!important;
	outline: none;
}
#MenuTop li{
  display:inline-block;
	list-style:none;
	width:20%;
	text-align:center;
}
#MenuTop ul li:first-child + li + li + li + li + li,
#MenuTop ul li:first-child + li + li + li + li + li + li{
	width:50%;
}
	
#MenuTop a{
  color:#FFF;
  display:block;
  font-size:13px;
  line-height:13px;
	outline: none;
	padding:11px 0 10px 0;
}

#MenuTop a:hover{
	text-decoration:none;
}

#MenuTop a span{
  display:block;
  font-size:11.5px;
  margin:3px;
}

#MenuTop a[title=coal]{background:#5e2150;}
#MenuTop a[title=coal]:hover,
#MenuTop a[title=coal].selected{
  background:#411737;
}
#MenuTop a[title=oil]{background:#91470C;}
#MenuTop a[title=oil]:hover, 
#MenuTop a[title=oil].selected{
  background:#673208;
}
#MenuTop a[title=gas]{background:#0071BC;}
#MenuTop a[title=gas]:hover,
#MenuTop a[title=gas].selected{
  background:#005a95;
}
#MenuTop a[title=turner-valley-gas-plant]{ background:#0b4c60;}
#MenuTop a[title=turner-valley-gas-plant]:hover,
#MenuTop a[title=turner-valley-gas-plant].selected{
  background:#083645;
}
#MenuTop a[title=sands]{background:#f7931e;}
#MenuTop a[title=sands]:hover,
#MenuTop a[title=sands].selected{
  background:#d27f1e;
}

#MenuTop a[title=bitumount]{background:#f15a24;}
#MenuTop a[title=bitumount]:hover,
#MenuTop a[title=bitumount].selected{
  background:#b94015;
}
#MenuTop  a[title=energy]{background:#00a99d;}
#MenuTop a[title=energy]:hover, 
#MenuTop a[title=energy].selected{
  background:#00837a;
}

#MenuTop a[title=turner-valley-gas-plant],
#MenuTop a[title=bitumount] {
padding: 5px 0px 2px;
}
#MenuTop a[title=turner-valley-gas-plant] span {
   color:#A7A7A7;
}
#MenuTop a[title=bitumount] span {
   color:#D2D2D2;
}


/*headsign*/
#sectionHead{
	padding:25px 0 25px 15px;
	background:url(../images/headerGas.jpg) top left no-repeat;
	max-height:330px;
}

.turner-valley-gas-plant #sectionHead{background-image:url(../images/headerTurnerValleyGasPlant.jpg);}
.bitumount #sectionHead{background-image:url(../images/headerBitumount.jpg);}
.oil #sectionHead{background-image:url(../images/headerOil.jpg);}
.sands #sectionHead{background-image:url(../images/headerSands.jpg);}
.coal #sectionHead{background-image:url(../images/headerCoal.jpg);}
.energy #sectionHead{background-image:url(../images/headerEnergy.jpg);}

#sectionHead strong, #sectionHead h1{
	color:#FFF;
	font-size:45px;
	font-weight:normal;
	line-height:40px;
}

body.home div#sectionHead {
    display: none;
}

#headImages{
	max-height:210px;
	overflow:hidden;
}
#headImages > div{
	width:33.3%;
	float:left;
	position:relative;
}
#headImages > div img {
  width:100%;
}

#headImages > div:last-child{
	width:33.4%;
}

#headImages div.fullwidth, #headImages div.fullwidth img{
	width:940px!important;
}

#headImages .caption{
	position:absolute;
	bottom:10px;
	right:10px;
	background:#0071bc;
	padding:5px 10px;
	-webkit-box-shadow:  2px 2px 1px 1px rgba(0, 0, 0, 0.4);
    box-shadow:  2px 2px 1px 1px rgba(0, 0, 0, 0.4);
	color:#FFF;
	margin:10px 0 0 10px;
}



/*breadcrumbs*/
#breadCrumbs{
	margin:10px 0;
	font-size:11px;
}

#breadCrumbs span{
	float:left;
	list-style:none;
	margin-right:8px;
	color:#999999;
}
#breadCrumbs a{
	color:#999999;
	float:left;
}
/*leftSidebar*/

#leftSidebar { width: 100%; min-height: 10px; }
#leftSidebar ul {
    margin: 0;
    outline: none;
}

#leftSidebar li{
	list-style:none;
	width: 100%;
}
#leftSidebar li a {
	color:#555555;
	outline: none;
	margin-bottom:5px;
	display: block;
}
#leftSidebar > ul > li.parent > a {
	text-decoration: underline;
}
#leftSidebar li ul{
	padding: 0 0 0 25px;
}
#leftSidebar a:hover{
	text-decoration:none;
}
#leftSidebar > ul > li > ul > li > ul > li > ul{
	font-style:italic;
}

/*colors changed by section*/
/*gas*/
body.gas #leftSidebar li.gas.parent > a,
#leftSidebar li.active.gas > a {
  color:#66aad7;
}
#leftSidebar li.current.gas > a, 
#leftSidebar .gas li.current > a{
  color:#0071BC;
}
#leftSidebar li.gas a:hover{
  color:#0071BC;
}

/*TVGP*/
body.turner-valley-gas-plant #leftSidebar li.turner-valley-gas-plant.parent > a,
#leftSidebar li.active.turner-valley-gas-plant > a {
  color:#2c83a0;
}
#leftSidebar li.current.turner-valley-gas-plant > a, 
#leftSidebar .turner-valley-gas-plant li.current > a{
  color:#27738c;
}
#leftSidebar li.turner-valley-gas-plant a:hover{
  color:#27738c;
}
/*bitumount*/
body.bitumount #leftSidebar li.bitumount.parent > a, #leftSidebar li.active.bitumount > a{color:#f07245;}
#leftSidebar li.current.bitumount > a, #leftSidebar .bitumount li.current > a{color:#f15a24;}
#leftSidebar li.bitumount  a:hover{color:#f15a24;}
/*oil*/
body.oil #leftSidebar li.oil.parent > a, #leftSidebar li.active.oil > a{color:#91470C;}
#leftSidebar li.current.oil > a, #leftSidebar .oil li.current > a{color:#91470C;}
#leftSidebar li.oil  a:hover{color:#673208;}
/*sands*/
body.sands #leftSidebar li.sands.parent > a, #leftSidebar li.active.sands > a{color:#efac5d;}
#leftSidebar li.current.sands > a, #leftSidebar .sands li.current > a{color:#f7931e;}
#leftSidebar li.sands  a:hover{color:#f7931e;}
/*coal*/
body.coal #leftSidebar li.coal.parent > a, #leftSidebar li.active.coal > a{color:#5e2150;}
#leftSidebar li.current.coal > a, #leftSidebar .coal li.current > a{color:#5e2150;}
#leftSidebar li.coal  a:hover{color:#5e2150;}
/*energy*/
body.energy #leftSidebar li.energy.parent > a, #leftSidebar li.active.energy > a{color:#6dc1bb;}
#leftSidebar li.current.energy > a, #leftSidebar .energy li.current > a{color:#00a99d;}
#leftSidebar li.energy  a:hover{color:#00a99d;}

/*Main Content*/

.mainContent > div{
	float:left;
	width:260px;
}

.mainContent table { margin-bottom:10px; }

.mainContent > div:first-child{
	padding-right:20px;
}

.mainContent > div.row {
  float:none;
  width:auto;
}
.mainContent > div.row:first-child {
  padding-right:0px;
}

.imageGallery .row {
  margin-bottom:30px;
  text-align:center;
}

.imageGallery h3 {
  font-weight:bold;
}

.lower { text-transform:lowercase; }
.unitalicize { font-style:normal; }

/*sideImages*/

.sideImages img{
	margin-bottom:20px;
}

a.sideMedia{
	margin-bottom:20px;
	display:block;
	padding:5px 2px 5px 28px;
	background:url(../images/mediaVideo.png) 5px 5px no-repeat #ebebeb;
	color:#797778;
	font-size:12px;
	line-height:14px;
}

a.sAudio{
	background-image:url(../images/mediaAudio.png);
	background-position:6px 5px;
}

a.sPDF {
  background-image: url(../images/mediaPDF.png);
  word-wrap: break-word;
}

a.sideMedia:hover{
	text-decoration:none;
	background-color:#dddddd;
}

a.hyperlink { color:#77787b; }

.mainContent .seeAlsoHyperlinks {
	background: url(../images/hyperlink.png) no-repeat;
	color:#77787b;
	min-height:59px;
	margin:10px 0px 50px 0px!important;
	width:100%;
}

.mainContent .seeAlsoHyperlinks .hyperlink {
	display:block;
	padding:12px 0px 0px 60px;
}

/*footer*/

#footerIcons{
	margin:20px auto 0;
	text-align:center;
	width:100%;
}

body.home #footerIcons { display:none;}

#footerIcons > div{
	display:inline;
}
#footerIcons a{
	opacity:0.6;
	transition: opacity 0.5s;
	-moz-transition: opacity 0.5s; /* Firefox 4 */
	-webkit-transition: opacity 0.5s; /* Safari and Chrome */
	-o-transition: opacity 0.5s; /* Opera */
}
#footerIcons a:hover{
	opacity:1;
	transition: opacity 0.5s;
	-moz-transition: opacity 0.5s; /* Firefox 4 */
	-webkit-transition: opacity 0.5s; /* Safari and Chrome */
	-o-transition: opacity 0.5s; /* Opera */
}
#footer {
    background: url("../images/albertaFooter.png") no-repeat scroll center top transparent;
    font-size: 11px;
    height: 100px;
    margin-top: 0;
    padding-top: 55px;
    width: 100%;
}
body.home #footer {
	background: url("../images/albertaFooterHome.png") no-repeat scroll center top transparent;
	padding-top: 181px;
}

#footer a {
    color: #36424B;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}
#footer ul {
    float: left;
    margin: 0;
    padding: 0;
}
#footer ul li {
    display: inline;
}
#footer ul li:last-child a {
    border: medium none;
}
#footer ul li a {
    border-right: 1px solid #36424B;
    display: inline-block;
    padding: 0 8px;
}

/*theme*/

#video{
	margin:40px 20px 20px 200px;
}
#video > a{
	position:relative;
	width:240px;
	height:160px;
	display:block;
	float:left;
}
#video > a > span{
	position:absolute;
	top:0;
	left:0;
	width:240px;
	height:160px;
	display:block;
	background:url(../images/videoPlay.png) 85px 48px no-repeat;
}

#video > a:hover > span{
	background-position:85px -87px;
}

#video > div{
	float:left;
	padding-left:20px;
	width:300px;
	color:#FFF;
}

#video  h2{
	text-transform:uppercase;
	font-size:28px;
	line-height:32px;
	color:#FFF;
}
#video  h2>a{
	color:#FFF;
}
/*subtheme*/

#callouts{
	margin-top:10px;
}

#callouts > h2 {
        border-bottom: 1px solid #999999;
        margin-bottom:10px;
}
#callouts section{
	margin-bottom:20px;
}

.subtheme h2{
	font-style:italic;
	font-size:16px;
	line-height:22px;
}
.main h2{
	text-transform:uppercase;
}
.main h3{
	font-size:14px;
	line-height:20px;
}
/*HOMEPAGE*/

#homeMain{
	margin-bottom:15px;
	width:100%;
	text-align: center;
}
	
#homeBottom{
	width:100%;
	text-align:center;
}
#homeBottom img{
	padding-right:45px;
}
.homeContent{
	text-align:center;
	padding-bottom:40px;
}
.homeContent h2{
	font-size:14px;
	font-weight:bold;
	color:#4D4D4D;
	text-transform:uppercase;
}

.bx-wrapper{
	margin-bottom:30px;
}

.bx-wrapper #headImages > div:nth-child(3), .bx-wrapper #headImages > div:nth-child(3) img, .bx-wrapper #headImages > div:nth-child(6), .bx-wrapper #headImages > div:nth-child(6) img{
	width:314px !important;
}
.bx-controls{
	float:right;
	width:auto;
	text-align:right;
}

.bx-pager-item{
	float:left;
}

.bx-pager-item a{
	color:#000;
	border-bottom:1px solid #FFF;
	display:block;
	padding:5px 5px 0;
	font-size:12px;
	line-height:16px;
	outline:none;
}

.bx-pager-item a.active, .bx-pager-item a:hover{
	border-bottom-color:#000;
	text-decoration:none;
}
.bx-pager-item:last-child a{
	padding-right:0px;
}

/*LIGHTBOX EDITS*/
.lb-dataContainer{
	background:#0071BC;
	border-radius:0px;
}
.lb-data .lb-caption{
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
}

.lb-container{
	padding:0px;
}

#lightboxOverlay{
	background-color:#FFF;
}


/*TIMELINE STYLE*/


#toggleTimeline{
	float:right;
	display:inline-block;
	padding:5px 35px 5px 10px;
	background:url(../images/timeline.png) 120px 4px #fdce07 no-repeat;
	color:#666666;
	text-transform:uppercase;
}
#toggleTimeline:hover{
	background-color:#deb711;
	text-decoration:none;
}
#toggleTimeline.open{
	background-position:133px -27px;
}

.sociales {
	text-align: center;
	margin-bottom: 20px;
}

	#timeline {
		display:none;
		height: auto;
		padding:30px 0px;
		overflow: hidden;
		position: relative;
		background: url('../images/dot.png') left 75px repeat-x #333333;
	color:#B3B3B3;
	}
	#timeline a{
		color:#808080;
		text-decoration:none;
		font-weight:normal;
	}
	
	#timeline a.selected, #timeline a:hover{
		color:#FFF;
	}
	#timeline h1, #timeline h2, #timeline h3, #timeline h4, #timeline h5{
		color:#FFF;
	}
	
		#dates {
			width: 940px;
			height: 60px;
			overflow: hidden;
		}
			#dates li {
				list-style: none;
				float: left;
				width: 100px;
				height: 50px;
				font-size: 24px;
				text-align: center;
				background: url('../images/biggerdot.png') center bottom no-repeat;
			}
				#dates a {
					line-height: 38px;
					padding-bottom: 10px;
				}
				#dates .selected {
			        font-size: 38px;
				}
		
		#issues {
			width: 940px;
			height:auto;
			overflow: hidden;
		}	
			#issues li {
				width: 940px;
				height:auto;
				list-style: none;
				float: left;
			}
				#issues li.selected img {
					-webkit-transform: scale(1.1,1.1);
					-moz-transform: scale(1.1,1.1);
				    -o-transform: scale(1.1,1.1);
				    -ms-transform: scale(1.1,1.1);
				    transform: scale(1.1,1.1);
				}
				#issues li img {
					float: left;
					margin: 10px 30px 10px 62px;
					background: transparent;
					-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE 6 & 7 */      
					zoom: 1;
					-webkit-transition: all 2s ease-in-out;
					-moz-transition: all 2s ease-in-out;
					-o-transition: all 2s ease-in-out;
					-ms-transition: all 2s ease-in-out; 
					transition: all 2s ease-in-out;
					-webkit-transform: scale(0.7,0.7);
					-moz-transform: scale(0.7,0.7);
				    -o-transform: scale(0.7,0.7);
				    -ms-transform: scale(0.7,0.7);
				    transform: scale(0.7,0.7);
				}
				#issues li h2 {
					margin-right: 40px;
				}
				#issues li p {
					font-size: 14px;
					margin-right: 45px;
					font-weight: normal;
					line-height: 22px;
					text-shadow: #000 1px 1px 2px;
				}
		
		#grad_left,
		#grad_right {
			width: 100px;
			height: 350px;
			position: absolute;
			top: 0;
		}
			#grad_left {
		        left: 0;
		        /*background: url('../images/grad_left.png') repeat-y;*/
			}
			#grad_right {
		        right: 0;
		        /*background: url('../images/grad_right.png') repeat-y;*/
			}
		
		#timeline #next,
		#timeline #prev {
			position: absolute;
			top: 0;
			font-size: 70px;
			top: 170px;
			width: 20px;
			height: 41px;
			text-indent: -9999px;
			overflow: hidden;
		}
			
			#timeline #next {
				right: 10px;
				background: url('../images/sprite.png') -22px 0 no-repeat;
			}
			#timeline #next:hover{
				background-position:-22px -41px;
			}
			#timeline #prev {
				left: 10px;
				background: url('../images/sprite.png')  top left no-repeat;
			}
			#timeline #prev:hover{
				background-position:bottom left;
			}
				#next.disabled,
				#prev.disabled {
					opacity: 0.2;
				}
				
@media (max-width:991px){
  body.turner-valley-gas-plant #timeline #date1 img,
  body.turner-valley-gas-plant #timeline #date15 img,
  body.turner-valley-gas-plant #timeline #date22 img {
    margin-bottom:20px;
  }
  body.turner-valley-gas-plant #timeline #date4 img {
    margin-bottom:200px;
  }
}
				
/*PAGINATION STYLES*/

#pagination{
	text-align:right;
}
.compact-theme {
    display: block;
    overflow: hidden;
    padding: 0 5px 5px 0;
}
.compact-theme a, .compact-theme span {
    background: FFF;
    border-color: #AAAAAA -moz-use-text-color #AAAAAA #AAAAAA;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    color: #333333;
	display:inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    min-width: 14px;
    padding: 0 7px;
    text-align: center;
}
.compact-theme a:hover {
    background-color: #EFEFEF;
    text-decoration: none;
}

.compact-theme .prev {
    border-right: 1px solid #AAAAAA;
	background:url(../images/sprite.png) -42px 0px no-repeat;
	text-indent:-9000px;
	width:24px;
	height:24px;
	padding:0;
}
.compact-theme .prev:hover{
	background-position:-42px -24px;
}
.compact-theme .next {
    border-right: 1px solid #AAAAAA;
	background:url(../images/sprite.png) top right no-repeat;
	text-indent:-9000px;
	width:24px;
	height:24px;
	padding:0;
}
.compact-theme .next:hover{
	background-position:-66px -24px;
}

.current.prev, .current.next{
	display:none;
}
.compact-theme .current {
    background:#fdce07;
    cursor: default;
}
.compact-theme .ellipse {
    background: none repeat scroll 0 0 #EAEAEA;
    cursor: default;
    padding: 0 10px;
}

.map-thumb { margin-bottom:100px; display:block;}
.mapInstructions { margin-bottom:20px; }
a.backButton { display:block; width:123px; height:26px; float:right; margin-bottom:0px; }

/*colorbox Styles*/

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%; background:#FFF; opacity:0.85;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; padding-bottom:30px; background:#40413F;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxClose{position:absolute; bottom:5px; right:5px; background:url(../images/colorbox/close.png) no-repeat 0px 0; width:19px; height:20px; text-indent:-9999px;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}





/*	RESPONSIVE*/


/*not desktop*/
@media (max-width: 979px) {
	body.home #MenuTop{
	  background-image:none;padding-top:0px;
	}
	#MenuTop a[title=energy] {
    padding:4px 0px;
	}
	
	#video{
		margin-left:0px;
	}
	#headImages > div, #headImages > div:last-child{
		width:33.3% !important;
	}
	
	.home .bx-wrapper{
		display:none;
	}
	.home #MenuTop{
		margin-bottom:20px;
	}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	

	#issues li{
		width:680px;
	}
	
	.mainContent > div{
		width:197px;
	}
	
}
	

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  #albertaBar #searchForm {
    top:40px;
  }

	.toggle-nav {
    float:right;
    display:inline-block;
    margin-top:20px;
    height:30px;
    width:30px;
  }
  .toggle-nav:hover {
    text-decoration:none;
  }
  .toggle-nav span {
    background:#6B7B83;
    display:block;
    height:5px;
    margin:4px 0px;
    width:100%;
  }
  #MenuTop {
    display:none;
  }
  #MenuTop.active {
    display:block;
  }
  #MenuTop li {
    width:100%!important;
  }
  
  #MenuTop a[title=energy] {
    padding:11px 0px 10px;
	}
	#video{
		margin:20px 0;
	}
	#video > a{
		width:40%;
	}
	#video > a > span{
		width:100%;
		height:82%;
		background-position:50% -50%;
	}
	#video > a:hover > span{
		background-position:50% 140%;
	}
	#video > div{
		width:58%;
		margin:0 !important;
		padding-left:2%;
	}
	
	#footerIcons{
		width:240px;
	}
	#footerIcons > div{
		display:block;
		text-align:center;
	}
	
	#issues li{
		width:400px;
	}
	
	.mainContent > div{
		width:auto;
		padding:0;
	}
	#leftSidebar{
		display:none;
	}
	#homeMain{text-align:center;}
	.home #leftSidebar{display:none;}

	/*timeline*/
	#issues li h2{
		padding-left:30px;
	}
	#issues li p{
		padding-right:10px;
		padding-left:30px;
		margin:0;
	}
	#dates{
		width:360px;
		margin-left:0 !important;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
  #albertaBar {
    height:80px;
  }

  #albertaBar #searchForm input[type=text]{
    padding: 1px 5px;
    width:120px;
  }
	#logo {
	  width:212px;
	}
	.toggle-nav {
	  margin-top:0px;
	}
	#timeline{
		padding:30px;
	}
	#issues li{
		width:300px;
	}
	#issues li p, #issues li h2{
		padding-left:0px;
	}
	#issues li img{
		margin-left:10px;
	}
	
	#video > a > span{
		background-position:50% -70%;
	}
	#video > a:hover > span{
		background-position:50% 140%;
	}
  
  .searchresults {
    overflow:scroll;
    width:100%;
  }
  
  .searchresults input.q {
    width:100px;
  }
  .searchresults input[type=submit] {
    font-size:11px;
  }
}


@media print {
	#content > div{
		display:block !important;
	}
	
	.mainContent > div{
		width:auto;
		padding:0;
	}
	
	#pagination{display:none;}
	
}